<?php

App::uses('AppHelper', 'View/Helper');
App::uses('AddressBookLib', 'EvAddressBook.Lib');

class AddressBookHelper extends AppHelper {

	/**
	 * Use to format and display an address
	 *
	 * @param 	array 	$address 	address array
	 * @param 	string 	$format 	Sprintf format for each address line
	 * @return 	string
	 */
	public function display($address, $format = '%s<br>') {
		return AddressBookLib::display($address, $format);
	}
}
